/* Slider
http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html
*/
/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container{ width:920px; margin:auto; clear:both; background:url(images/shadow_top.png) no-repeat top center; padding:0px 0 0 0;}
.flex-caption{ position: absolute; right:5px; bottom:170px;}
.caption_title_line{ width:450px; height:100px; padding:5px 15px 10px 15px;background:#b35900/*#002300*/;color: #ffffff;}
.flex-caption h2{ color:#ffffff;font-size:20px; padding:5px 0 5px 0; margin:0px;font-family: 'Ovo', serif;}

.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0 0 0px 0;background:url(images/shadow_bottom.png) no-repeat center bottom;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {width:0px; height:0px; margin:0; display: block; position: absolute; right:11px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; bottom:184px;}
.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;bottom:141px;}
.flex-direction-nav li a.next:hover {background:url(images/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(images/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
.slider_container{ width:90%; margin:0 0 0 2%; clear:both; background:none; padding:30px 0 0 0;}
.flexslider {width: 100%; margin: 0; padding:0 0 30px 0;background:none;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:-10px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; bottom:85px;}
.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;bottom:40px;}
.flex-caption { display:none;}
}


@import url(http://fonts.googleapis.com/css?family=Open+Sans);



nav ul.nav_ul{
  text-align:right;
  margin-bottom:10px;
  margin-top:10px;

}
nav ul.nav_ul li{
  display: inline-block;  
   text-align:center;
}

nav ul.nav_ul li a{
  /*font-family:"Open Sans";*/
  font-family: 'Roboto', sans-serif;
  color:#FFFFFF;
  font-size: 14px;
  text-transform:uppercase;
  text-decoration:none;
}

.navback1{
background:#b35900;
}
.navback2{
background:#994d00;
}
.navback3{
background:#804000;
}
.navback4{
background:#663300;
}
.navback5{
background:#4d2600;
}
.navback6{
background:#331a00;
}





ul.nav_ul li a{
  /*background:#b35900;*/
  
  box-shadow: 0 0 30px rgba(0, 0, 0, 0;1), inset  0 0 1px rgba(225, 255, 255, 0.8);
  width:100px;
  height:100px;
  line-height:100px;
  border-radius: 50%;
  display:block;
}

ul.nav_ul li a:hover{
  transition-duration: 300ms;
 background-color:#e67300;
 /* background: rgb(0,110,0);*/
}

.padtop{
padding-top:20px;
}

.cap_form{
color:#FFFFFF;
}

.form-style-2{
    max-width: 500px;
    padding: 20px 12px 10px 20px;
    font: 13px Arial, Helvetica, sans-serif;
	color:#000000;
}
.form-style-2-heading{
    font-weight: bold;
    font-style: italic;
    border-bottom: 2px solid #ddd;
    margin-bottom: 20px;
    font-size: 15px;
    padding-bottom: 3px;
}
.form-style-2 label{
    display: block;
    margin: 0px 0px 15px 0px;
}
.form-style-2 label > span{
    width: 100%;
    font-weight: bold;
    float: left;
    padding-top: 0px;
    padding-right: 5px;
	padding-bottom:5px;
}
.form-style-2 span.required{
    color:red;
}
.form-style-2 .tel-number-field{
    width: 40px;
    text-align: center;
}

.form-style-2 .select-field
{
width:100%;
}

.form-style-2 input.input-field{
    width: 100%;
    
}

.form-style-2 input.input-field, 
.form-style-2 .tel-number-field, 
.form-style-2 .textarea-field, 
 .form-style-2 .select-field{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #b35900;
    box-shadow: 1px 1px 4px #b35900;
    -moz-box-shadow: 1px 1px 4px #b35900;
    -webkit-box-shadow: 1px 1px 4px #b35900;
    /*border-radius: 3px;
    -webkit-border-radius: 3px;*/
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
}
.form-style-2 .input-field:focus, 
.form-style-2 .tel-number-field:focus, 
.form-style-2 .textarea-field:focus,  
.form-style-2 .select-field:focus{
    border: 1px solid #0C0;
}
.form-style-2 .textarea-field{
    height: 100px;
    width: 100%;
}
.form-style-2 input[type=submit],
.form-style-2 input[type=button]{
    border: none;
    padding: 8px 15px 8px 15px;
    background: #b35900;
    color: #fff;
    box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
   /* border-radius: 3px;
    -webkit-border-radius: 3px;*/
    -moz-border-radius: 3px;
}
.form-style-2 input[type=submit]:hover,
.form-style-2 input[type=button]:hover{
    background: #804000;
    color: #fff;
}

.backcolor { 
/*background-color:#003300;*/
background:url(../images/background.jpg);
padding:0px;

}

.disp_inline li{display:inline;
}

.disp_inline li a{
color:#FFFFFF;}

.footer_line {
height:4px; background-color:#804000; margin-top:10px; margin-bottom:10px;
}

.mar15 {
margin-left:-30px; margin-right:-15px;
}

.colbackcolor {
opacity: 0.6;
    filter: alpha(opacity=60);
background-color:#CCCCCC;
border-bottom:8px solid #804000;
/*padding-left:50px;*/
padding:30px;
/*padding-bottom:30px;*/
}

.mainhead {
font-family: 'Playball', cursive;
/*color:#003300;*/
color:#000000;
font-size:35px;
padding-bottom:15px;
text-decoration:underline;
}

.subhead {
font-family: 'Playball', cursive;
/*color:#003300;*/
color:#000000;
font-size:25px;
padding-bottom:15px;
padding-top:15px;
text-decoration:underline;

}

.subhead1 {
font-family: 'Playball', cursive;
/*color:#003300;*/
color:#000000;
font-size:25px;
padding-bottom:15px;
padding-top:15px;
}

.otherattraction {
font-family: 'Playball', cursive;
color:#FFFFFF;
font-size:25px;
padding-bottom:15px;
padding-left:20px;
padding-top:15px;
text-decoration:underline;

}

.abouthead{
font-family: 'Josefin Sans', sans-serif;
font-size:180%;
}

.para {
font-family: 'Dosis', sans-serif;
font-size:17px;
}

.ul_other {
font-family: 'Dosis', sans-serif;
font-size:17px;
color:#FFFFFF;
padding-left:20px;
}

.ul_style, .ul_style li {
font-family: 'Dosis', sans-serif;
font-size:17px;
}

.ul_style {
list-style-type:disc;
padding-left:30px;
}

.ul_style_none {
font-family: 'Dosis', sans-serif;
font-size:17px;
list-style-type:none;
}

.bordrightdot{
border-right:1px dotted #004000;
}
.padding_top10{
padding-top:10px!important;
}

.padding_bottom10{
padding-bottom:10px!important;
}

.img_pad{
float:left!important;
padding-top:10px!important;
padding-right:15px!important;
}

.foot_href{
text-decoration:none!important;
font-family: 'Dosis', sans-serif;
font-size:14px;
}

.caption_font{
font-family: 'Raleway', sans-serif!important;
font-size:30px!important;
color:#FFFFFF!important;
}

.footer_color{
background-color:#4d2600;
color:#FFFFFF;
}

.div_attraction{
background-color:#FFFFFF; 
opacity:0.9;
color:#000000;
padding-left:15px;
padding-top:10px;
padding-bottom:10px;
padding-right:15px;

}

.div_opacity{
background-color:#FFFFFF; 
opacity:0.9;
color:#000000;
padding-bottom:15px;
margin-left:0px;
margin-right:0px;
}
.img_opacity{
bottom:0px; 
right:15px; 
position:absolute; 
z-index:-1;
opacity:0.4;
}

.img_opacity1{
bottom:0px; 
right:15px; 
position:absolute; 
z-index:-1;
opacity:0.5;
}

.padding10{
padding:10px;
}
.padding15{
padding:15px!important;
}

.akeylink{
text-decoration:none!important;
color:#e67300;
}

.akeylink:hover{
color:#b35900!important;
}

.fb_padding{
padding-right:12px;
padding-left:20px;
}

.tourism_pad{
padding-right:12px;
padding-left:20px;
padding-top:40px;
padding-bottom:20px;
}

.button_align{
text-align:right!important;
}

.email_padding{
padding-left:50px!important;
}

.email_ul{
display:inline!important;
}
